Package com.sun.jna.platform.win32

## Class WinCryptUtil

- java.lang.Object
- - com.sun.jna.platform.win32.WinCryptUtil

-     public abstract class WinCryptUtil
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `WinCryptUtil.MANAGED_CRYPT_SIGN_MESSAGE_PARA` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `WinCryptUtil()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WinCryptUtil

          public WinCryptUtil()